/* CSS Document */
.content{width:100%;height: auto;min-width:1200px;}
.content .con{width:100%;height: auto;}
.content .con .con_l{width:auto;height: 100%;max-height: 315px; margin:12px 12px 20px 12px;position: relative;overflow: hidden;background:#000;text-align:center;}
.content .con .con_r{width:auto;height: 100%;max-height: 315px; margin:12px 12px 20px 6px;position: relative;overflow: hidden;}
.con_l img{width:auto;height: auto;max-height: 100%;max-width: 100%;cursor: pointer; transition: all 0.6s; }
.con_l img:hover{transform:scale(1.05);}
.con_r img{width:auto;height: auto;max-height: 100%;max-width: 100%;cursor: pointer; transition: all 0.6s; }
.con_r img:hover{transform:scale(1.05);}

.con_l .class1{width:300px;height: auto;position: absolute;top:38%;right: 5%; text-align:center;}
.con_l .class1 a .s1{font-size: 34px;color: #fff;}
.con_l .class1 a .s2{font-size: 18px;padding: 2px 20px;border-radius: 14.5px;line-height: 50px; transition: all 0.6s; color:#FFF; }
/*.con_l .class1 a .s2:hover{padding:2px 30px;}*/
.con_r .class1{width:300px;height: auto;position: absolute;top:38%;right:5%; text-align:center;}
.con_r .class1 a .s1{font-size: 34px;color: #000;}
.con_r .class1 a .s2{font-size: 18px; color:#fff; padding: 2px 20px; color:#000; border-radius: 14.5px;line-height: 50px;cursor: pointer; transition: all 0.6s;  }
/*.con_r .class1 a .s2:hover{background-color:#ee86b4;padding: 2px 30px;}*/


.mianc{ position:relative; min-width:1200px; }
#owl-demo { width: 100%; margin-left: auto; margin-right: auto; }
#owl-demo .item{ display: block; width:100%;}
#owl-demo img { display: block; width: 100%; border: 0 none;}
#bar{ width: 0%; max-width: 100%; height: 4px; background: #10b7ee; overflow: hidden;}
#progressBar{ width: 100%; background: #fff; display:none;}